Bug 75132 - sndconfig ignores --noautoconfig
Summary: sndconfig ignores --noautoconfig
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig   
(Show other bugs)
Version: 7.3
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-04 18:37 UTC by Need Real Name
Modified: 2014-03-17 02:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 22:17:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-04 18:37:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.0) Gecko/20020530

Description of problem:
I'm trying to use sndconfig to configure my via8233c [AC'97] chip, but it
appears to have trouble with the IRQs (hangs when attempting to play the sample
sounds).  I tried --noautoconfig, but sndconfig didn't acknowledge that I had
used any arguments. (i.e., when i used --noprobe the initial screen says that it
won't probe)  In addition, it still automatically set up my sound chip
(incorrectly of course).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run "sndconfig --noautoconfig"
2. Hit OK a couple times
	

Actual Results:  sndconfig ran normally, went ahead and tried to configure my
sound card without asking, tried to play a sample sounds, and hung

Expected Results:  the opening screen should have acknowledged that i used a
command line argument, and it should have asked me to enter in my own sound settings

Additional info:

Comment 1 udippel 2002-11-14 09:47:33 UTC
Confirmed. Wanted to post this as separate bug, but seems related (so far). my
observation: it *did* work until some more or less recent update (rhn). I don't
use it too often, but at times. Last time it was great, now it is simply silent.
This is why I tried sndconfig (which had done the trick initially), and now
hangs horribly after correct detection of soundchip while trying to play the
sample. 
It is a pure RH7.3 machine, installed from scratch, and continuously updated
(rhn). That looks like some update broke it.

Comment 2 Bill Nottingham 2005-01-21 22:17:25 UTC
sndconfig is no longer developed, and this release has reached end-of-life.
Closing out old bugs.


Note You need to log in before you can comment on or make changes to this bug.